Hi,


I recently install the 12c databae and created the rman catalog. Trying to take the backup of the 11GR1 database getting these message. my assumption is the should backward compatible to any lower version. Please advise...Thanks....Let me know what will be my option now....


$ rman catalog=rman/rman@catlogrman target=sys/*******@orcl


Recovery Manager: Release 12.1.0.2.0 - Production on Mon Jan 25 14:59:47 2016

Copyright (c) 1982, 2014, Oracle and/or its affiliates. All rights reserved.

RMAN-00571: ================================================== =========
RMAN-00569: =============== ERROR MESSAGE STACK FOLLOWS ===============
RMAN-00571: ================================================== =========
RMAN-00554: initialization of internal recovery manager package failed
RMAN-06429: TARGET database is not compatible with this version of RMAN
RMAN-06618: RMAN client and database release mismatch; indicated database release is 11.1.0.6